/*.btn {*/
/*    width: 200px;*/
/*}*/

/*!*.date{*!*/
/*!*    top: 100%;*!*/
/*!*}*!*/

.odkaz{
    font-size: 2vw;
    max-font-size: 100px;
}


.card-text{
    font-size: 15px;
}

.likeButton{
    position: absolute;
    bottom: 20px;
    left: 20px;
}

/*#wrapper {*/
/*    overflow: hidden;*/
/*}*/
#div1 {
    float: left;
}
#div2 {
    float: left;
}


#button1 , #button2 {
    display:inline-block;
    margin-bottom: 15px;
    /**other codes**/
}



